<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2eeapis/1">
    <module_version install_time="1415651371804" last="true" origin="installer" specification_version="1.32.1">
        <file crc="4186342088" name="config/Modules/org-netbeans-modules-j2eeapis.xml"/>
        <file crc="3289607484" name="modules/ext/jsr88javax.jar"/>
        <file crc="632641467" name="modules/locale/org-netbeans-modules-j2eeapis_ja.jar"/>
        <file crc="3529070547" name="modules/locale/org-netbeans-modules-j2eeapis_pt_BR.jar"/>
        <file crc="2795545744" name="modules/locale/org-netbeans-modules-j2eeapis_ru.jar"/>
        <file crc="1345693924" name="modules/locale/org-netbeans-modules-j2eeapis_zh_CN.jar"/>
        <file crc="3373140877" name="modules/org-netbeans-modules-j2eeapis.jar"/>
    </module_version>
</module>
